using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "TargetTag", menuName = "RiftMayhem/Tags/TargetTag", order = 1)]
public class TargetTag : ScriptableObject
{
    public List<TargetTag> AlliedTags = new List<TargetTag>();
}
